{
  "format": 1,
  "restore": {
    "/home/william/Git/Integration-TransactionImporter-SimmonsBank/AAIntegration.SimmonsBank.API/AAIntegration.SimmonsBank.API.csproj": {}
  },
  "projects": {
    "/home/william/Git/Integration-TransactionImporter-SimmonsBank/AAIntegration.SimmonsBank.API/AAIntegration.SimmonsBank.API.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/william/Git/Integration-TransactionImporter-SimmonsBank/AAIntegration.SimmonsBank.API/AAIntegration.SimmonsBank.API.csproj",
        "projectName": "AAIntegration.SimmonsBank.API",
        "projectPath": "/home/william/Git/Integration-TransactionImporter-SimmonsBank/AAIntegration.SimmonsBank.API/AAIntegration.SimmonsBank.API.csproj",
        "packagesPath": "/home/william/.nuget/packages/",
        "outputPath": "/home/william/Git/Integration-TransactionImporter-SimmonsBank/AAIntegration.SimmonsBank.API/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/william/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net7.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net7.0": {
            "targetAlias": "net7.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net7.0": {
          "targetAlias": "net7.0",
          "dependencies": {
            "AutoMapper": {
              "target": "Package",
              "version": "[12.0.1, )"
            },
            "AutoMapper.Extensions.Microsoft.DependencyInjection": {
              "target": "Package",
              "version": "[12.0.1, )"
            },
            "BCrypt.Net": {
              "target": "Package",
              "version": "[0.1.0, )"
            },
            "Microsoft.AspNetCore.Authentication.JwtBearer": {
              "target": "Package",
              "version": "[7.0.16, )"
            },
            "Microsoft.AspNetCore.SpaProxy": {
              "target": "Package",
              "version": "[7.0.13, )"
            },
            "Microsoft.EntityFrameworkCore": {
              "target": "Package",
              "version": "[7.0.9, )"
            },
            "Microsoft.EntityFrameworkCore.Design": {
              "include": "Runtime, Build, Native, ContentFiles, Analyzers, BuildTransitive",
              "suppressParent": "All",
              "target": "Package",
              "version": "[7.0.9, )"
            },
            "Microsoft.IdentityModel.Tokens": {
              "target": "Package",
              "version": "[6.35.0, )"
            },
            "Microsoft.NET.Build.Containers": {
              "target": "Package",
              "version": "[7.0.400, )"
            },
            "Microsoft.VisualStudio.Web.CodeGeneration.Design": {
              "target": "Package",
              "version": "[7.0.8, )"
            },
            "Npgsql.EntityFrameworkCore.PostgreSQL": {
              "target": "Package",
              "version": "[7.0.4, )"
            },
            "Swashbuckle.AspNetCore": {
              "target": "Package",
              "version": "[6.5.0, )"
            },
            "System.IdentityModel.Tokens.Jwt": {
              "target": "Package",
              "version": "[6.35.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[7.0.15, 7.0.15]"
            },
            {
              "name": "Microsoft.AspNetCore.App.Runtime.linux-x64",
              "version": "[7.0.15, 7.0.15]"
            },
            {
              "name": "Microsoft.NETCore.App.Host.linux-x64",
              "version": "[7.0.15, 7.0.15]"
            },
            {
              "name": "Microsoft.NETCore.App.Runtime.linux-x64",
              "version": "[7.0.15, 7.0.15]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/7.0.115/RuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "linux-x64": {
          "#import": []
        }
      }
    }
  }
}